@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Gloria Hallelujah';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/gloria-hallelujah-v24-latin-regular.eot');
    src: url('../fonts/gloria-hallelujah-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/gloria-hallelujah-v24-latin-regular.woff2') format('woff2'), url('../fonts/gloria-hallelujah-v24-latin-regular.woff') format('woff'), url('../fonts/gloria-hallelujah-v24-latin-regular.ttf') format('truetype'), url('../fonts/gloria-hallelujah-v24-latin-regular.svg#GloriaHallelujah') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 17px;
    line-height: 23px;
    font-weight: 400;
}

#wrapper {
    max-width: 800px;
    margin: 16px auto;
    border: 3px solid #035c8e;
    padding: 8px 236px 5px 16px;
    background-color: #fff;
    position: relative;
}

header {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
}

.flex {
    display: flex;
    gap: 28px;
}

footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 10px;
}

footer img {
    max-width: 147px;
}

p {
    margin: 0 0 10px;
    text-align: center;
}

strong {
    font-weight: 700;
}

:is(h1, h2) {
    font-family: 'Gloria Hallelujah', Arial, sans-serif;
    font-weight: 400;
}

h1 {
    margin: 0 0 6px;
    font-size: 25px;
    line-height: 1.45;
    text-align: center;
    color: #81004f;
}

h2 {
    font-size: 24px;
    line-height: 1.4;
    margin: 7px 0 0;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    font-size: 18px;
    list-style: none;
    line-height: 25px;
}

ul li {
    padding-left: 18px;
    position: relative;
}

li:before {
    content: url('../images/icon.jpg');
    position: absolute;
    margin-top: 1px;
    text-indent: -18px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 798px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    h2 {
        font-size: 21px;
    }
}

@media all and (max-width: 750px) {
    #wrapper {
        padding: 16px;
    }

    header {
        position: static;
        display: flex;
        justify-content: center;
    }

    article {
        padding: 16px 0;
    }

    footer {
        justify-content: center;
        gap: 16px;
    }

    .flex {
        justify-content: space-around;
        gap: 0 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1 {
        margin: 0 0 16px;
    }

    h2 {
        font-size: 22px;
    }

    ul {
        line-height: 1.5;
    }
}

@media all and (max-width: 550px) {
    .flex {
        display: block;
    }

    :is(ul, h2) {
        text-align: center;
    }

    footer {
        flex-direction: column;
        align-items: center;
    }
}